function FileData_Pairs(x)
{
x.t("clock","4,8");
x.t("five","wire");
x.t("intended","1.8v");
x.t("description","3.9");
x.t("inserts","having");
x.t("table","pin");
x.t("baseband","processor");
x.t("having","removed");
x.t("destruc\u00adtion","sim");
x.t("liability","accepted");
x.t("user","inserts");
x.t("detecting","chip");
x.t("line","bi-directional");
x.t("interface","intended");
x.t("interface","description");
x.t("interface","interface");
x.t("interface","shut");
x.t("interface","according");
x.t("interface","sim");
x.t("interface","3.9");
x.t("necessary","restart");
x.t("supply","voltage");
x.t("pin","assignment");
x.t("pin","number");
x.t("pin","added");
x.t("pin","location");
x.t("reset","prompted");
x.t("sixth","pin");
x.t("shut","down");
x.t("down","immediately");
x.t("detect","whether");
x.t("molex","sim");
x.t("card","clock");
x.t("card","user");
x.t("card","necessary");
x.t("card","reset");
x.t("card","during");
x.t("card","holder");
x.t("card","drawer");
x.t("card","generated");
x.t("ground","ccvpp");
x.t("ccvpp","connected");
x.t("during","operation");
x.t("assignment","sim");
x.t("holder","five");
x.t("holder","pin");
x.t("holder","sim");
x.t("holder","signal");
x.t("holder","removing");
x.t("holder","position");
x.t("according","gsm");
x.t("reinserting","sim");
x.t("tc65","terminal");
x.t("voltage","sim");
x.t("requires","software");
x.t("guarantee","given");
x.t("processor","detecting");
x.t("sim","interface");
x.t("sim","card");
x.t("sim","cards");
x.t("sim","removed");
x.t("operation","interface");
x.t("operation","requires");
x.t("operation","guarantee");
x.t("operation","case");
x.t("name","i/o");
x.t("initializing","sim");
x.t("1.8v","sim");
x.t("restart","tc65");
x.t("gnd","ground");
x.t("3.9","sim");
x.t("wire","interface");
x.t("gsm","11.11");
x.t("ccclk","chip");
x.t("input","baseband");
x.t("accepted","loss");
x.t("ccrst","chip");
x.t("serial","data");
x.t("number","holder");
x.t("signal","name");
x.t("function","vsim");
x.t("whether","sim");
x.t("software","reinitialized");
x.t("loss","data");
x.t("properly","initializing");
x.t("added","detect");
x.t("connected","ccio");
x.t("4,8","gnd");
x.t("given","liability");
x.t("given","properly");
x.t("prompted","module");
x.t("drawer","holder");
x.t("drawer","inserted");
x.t("drawer","detection");
x.t("figure","pin");
x.t("figure","sim");
x.t("restarted","application");
x.t("generated","module");
x.t("encountered","removing");
x.t("location","molex");
x.t("11.11","sixth");
x.t("inserted","input");
x.t("inserted","figure");
x.t("inserted","chip");
x.t("data","line");
x.t("data","encountered");
x.t("module","ccclk");
x.t("module","ccrst");
x.t("removing","sim");
x.t("removing","inserting");
x.t("vsim","supply");
x.t("detection","chip");
x.t("case","tc65");
x.t("application","figure");
x.t("prevent","destruc\u00adtion");
x.t("reinitialized","therefore");
x.t("note","guarantee");
x.t("inserting","sim");
x.t("immediately","prevent");
x.t("cards","card");
x.t("bi-directional","ccin");
x.t("i/o","serial");
x.t("i/o","function");
x.t("therefore","reinserting");
x.t("terminal","restarted");
x.t("terminal","note");
x.t("chip","card");
x.t("position","table");
x.t("ccin","chip");
x.t("removed","during");
x.t("removed","sim");
x.t("ccio","i/o");
}
